@charset "utf-8";
/* CSS Document */

@media (max-width: 600px) {

    .form-signin-heading{
        font-size: 1.5rem !important;
    }

    .texto_login {
        text-align: justify;
        font-size: 0.9rem;
        padding: 7px 0;
        color:#5A5A5A;
    }

    .texto_redirect {
        text-align: justify;
        font-size: 0.8rem;
        padding: 7px 0;
        color:#5A5A5A;
    }


}

@media (min-width: 600px) {

    .texto_login {
        text-align: justify;
        font-size: 1rem;
        padding: 7px 0;
        color: #000000;
    }

    .texto_redirect {
        text-align: justify;
        font-size: 0.9rem;
        padding: 7px 0;
        color:#5A5A5A;
    }



}


body {
    /*background: url("assets/img/fondo_ETSII.jpg") no-repeat center center fixed;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.form-group.last { margin-bottom:0; }

.form-signin {
    max-width: 500px;
    padding: 19px 29px 29px;
    margin: 0 auto;
    margin-top:30px;
    background-color: #fff;

    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05);

    font-weight:lighter;
}

.form-signin-heading{
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 1.8rem;
    color:#00A2D1;

}

.login-help{
    font-size: 0.8rem;
}


#error {
    color:#880000;
    font-weight: bolder;
    font-style: italic;
}

